body	
{
	min-width:53em;
	margin:0px;
	font-family: arial, verdana, tahoma;
}
.trennlinie
{
	height:1px;
	color:#0066cc;
	background-color:0066cc;
	border:0px;
	width:100%;
	border-top: solid 1px #0066cc;
	border-bottom: transparent;
}
.vline1
{
	background-image: url(../images/vline1.gif);
}
.naviLine
{
	width:100%;
/*	height:24px;*/
	border:0px;
	margin:0px;
	padding:0px; 
/*	background-image: url(stripe.gif);*/
	background-color: #94CDFC;
}	
.naviItem
{
	margin:0px;
	height:24px;
	border:0px;
}/*
#menutop
{
	min-width:979px;
}*/
#bfreeback
{
	display:none;
}
#menuBfree
{
	display:none;
}
#bfreiFrame
{
	height:260px;
}
#bodytext
{
	color: #000000;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	list-style-type: disc;
}
#wibLogo
{
	margin: -10px 8px 0px 0px;	
}
.sideBar a:link 
{
	width: 100%;
	padding-top: 16px;
	text-align: right;
	font-weight: bold;
	float:left;
	overflow:hidden;
}
.sideBar
{
	padding: 10px 8px 0 16px;	
}
.sideBarList
{
	margin-top:3px;	
}
a:link { 
    color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a:visited { 
    color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a:hover { 
	color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:underline 
}


a.white:link { 
    color: #ffffff;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a.white:visited { 
    color: #ffffff;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}


a.white:hover {
	color: #ffffff;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
}

a.sublink:link { 
    color: #003389;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a.sublink:visited { 
    color: #003389;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a.sublink:hover {
	color: #003389;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	text-decoration: underline;
}


a.bold:link { 
	font-weight: bold;
    color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a.bold:visited { 
	font-weight: bold;
    color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:none 
}

a.bold:hover { 
	font-weight: bold;
	color: #0066cb;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
    text-decoration:underline 
}

a.h4:link { 
	color: #0066cc;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	margin: 8px 4px 4px 6px;
    text-decoration:none 
}

a.h4:visited { 
	color: #0066cc;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	margin: 8px 4px 4px 6px;
    text-decoration:none 
}

a.h4:hover { 
	color: #0066cc;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	margin: 8px 4px 4px 6px;
    text-decoration:underline 
}

table { 
	color: #000000; 
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
}
.sidelist
{
	margin: 4px 0px 0px 25px;
	list-style-position:outside;
}
.linklist
{
	margin: 13px 0px 20px 0px;
}
.sidelink
{
	margin: 6px 4px 6px 8px;
}
.smallLine
{
	font-size: 8px;
	margin: 0px;
}
#sidebartext
{
	font-family: arial, verdana, tahoma;
	font-size: 9pt;
	margin: 10px 12px 2px 12px;
}
#sidecontact
{
	font-family: arial, verdana, tahoma;
	font-size: 9pt;
	display: none; 
	margin: 8px 12px 10px 12px;
}
#sidebarleft
{
	width:202px;
}
#sidebarright
{
	width:200px;
}
.linkright
{
	text-align:right;
}
.acenter
{
	text-align:center;
	height: 23px;
}
.menubutton a
{
	vertical-align:text-bottom;
	background-color:#FFFFFF;
	border: 1px solid #555555;
	padding: 5px 6px 3px 6px;
	color: #555555;
	font-weight:600;
	font-size:11px;
	position:relative;
	top:-7px;
}
.menubutton a:hover
{
	text-decoration:none;
	border: 1px solid #0066CB;
	color: #0066CB;
}
a.active
{
	border: 1px solid #0066CB;
	color: #0066CB;
}
.veranstaltungen
{
	background-color:#e1f1ff;
	font-size:10pt;
	min-width:100px;
}
h1
{
	color: #0066cc;
	font-family: arial, verdana, tahoma;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	font-variant: normal;
	margin:16px 0px 10px 0px;
}
h2
{
	color: #000000;
	font-family: arial, verdana, tahoma;
	font-size: 11pt;
	text-transform: none;
	font-variant: normal;
}
h3
{
	color: #000000;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
}
h4
{
	color: #0066cc;
	font-family: arial, verdana, tahoma;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	margin: 8px 4px 4px 6px;
}
.big
{
	font-size:22px;	
}
#qualtalble	td
{
	vertical-align:text-top;
	padding-bottom:2px;
}
.smallCol
{
	width:150px;
}
.bigCol
{
	width:322px;
}
.smallPic
{
	width:150px;
	height:210px;
}
.bigPic
{
	width:322px;
	height:450px;
}
#picSprachbildung
{
	float:right;
	width:150px;
	height:82px;
	display:block;
	border:0;
}
.downOne a
{
	top:-6px;	
}
.gallery
{
	text-align:left;
}

.veranstaltungen h4
{
	margin:16px 4px 4px 16px;
}